using UnityEngine;
using System.Collections;

public class Explode : MonoBehaviour {

	
	public float coolDown = 3f;

	// Update is called once per frame
	void Update () {
		if(coolDown > 0)
		{
			coolDown -= Time.deltaTime;
		}

		if(coolDown <= 0)
			Application.LoadLevel("Ending");
	}
}
